.president-image {
    width: 100%;
    height: auto;
    display: block;
}

.content {
    padding: 20px 24px;
}

.main-title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 12px;
    text-transform: uppercase;
    color: black;
}

.regions {
    text-align: center;
    font-size: 12px;
    line-height: 1.8;
}

.separator {
    margin: 0 10px;
    opacity: 0.6;
}

.documents {
    margin-top: 10px;
}

.document-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 12px;
    gap: 8px;
    color: black;
    text-decoration: none;
}

.document-cover {
    width: 64px;
    height: 64px;
    flex-shrink: 0;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.document-cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.document-title {
    font-size: 14px;
    line-height: 1.5;
    flex: 1;
}

/* Адаптивность */
@media (max-width: 600px) {
    .content {
        padding: 30px 20px;
    }

    .main-title {
        font-size: 20px;
    }

    .regions {
        font-size: 18px;
    }

    .document-title {
        font-size: 16px;
    }

    .document-cover {
        width: 60px;
        height: 85px;
    }
}

@media screen and (min-width: 992px) {
    .main-header {
        display: flex;
    }
    .prezident-block {
        flex-shrink: 0;
        width: 400px;
    }

    .prezident-block.min {
        width: 320px !important;
    }

    .main-header .hero {
        max-width: calc(100% - 320px);
        width: calc(100% - 320px);
    }
}

@media screen and (max-width: 992px) {
    .main-header .hero {
        height: 768px;
    }
}

.main-header .video-bg video {
    width: 100%;
    height: 100%;
}

.main-header .video-bg {
    width: 100%;
    height: 100%;
}

.top-bar-contact-lists {
    font-size: 14px;
}

.hero-wrapper {
    display: flex;
    align-items: center;
    height: 100%;
}

/* .swiper-wrapper {
    height: 100%;
}

.swiper-slide {
    height: 100%;
}

.swiper-slide > div {
    height: 100%;
}

.swiper {
    height: 600px;
} */

@media screen and (min-width: 768px) {
    .teams-swiper .swiper-slide .card {
        height: 660px !important;
    }

    .teams-swiper .swiper-slide .card-img-top {
        height: 460px !important;
        min-height: 460px !important;
    }
}

.quill-output-compoment img {
    width: 100%;
}

.quill-output-compoment iframe {
    aspect-ratio: 16/9;
}

.share {
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}

.share a {
    padding: 6px 12px;
    background: #f2f2f2;
    border-radius: 5px;
    text-decoration: none;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.share a:hover {
    background: #ddd;
}

.share a svg {
    width: 28px;
}

